/* $1 Common /////////////////////////////////////////////////////////////////////////////////////////////////////////*/
a{
    color:#6fa5ca;
}

.photo{
    padding: 5px;
    box-shadow: 0px 0px 2px 1px #adadad;
}

.shadow{
    box-shadow: 0 0 7px rgba(0,0,0,0.3);
    behavior: url(/mysite/3rdparty/pie/pie.htc);
}

.red{
    background-color:#E20B19;
}
a.red:hover{
    background-color:#ff3333;
}
.white{
    background-color:#fff;
}
.blue{
    background:#6FA5CA !important;
}
.darkblue{
    background:#003E6C;
}
a.darkblue:hover{
    background:#1e4e7d;
}

.padding{
    padding:1.5em 20px;
}

.button{
    color:#fff;
    font-family:'alternate-gothic-no-3-d', sans-serif;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    border-radius: 3px;
    font-size:1.5em;
    padding:0.25em 20px;
    display: inline-block;
}
.button:hover{
    color:white;
}

/* $2 Layout /////////////////////////////////////////////////////////////////////////////////////////////////////////*/
body{
    background:#E9F0F5 url('../img/bg_main.jpg') no-repeat center top;
    margin:0;
    font:12px/1.5 Georgia, sans-serif;
    font-style: normal;
}

.trustme{
    background-color: #416B8F;
    background-color:rgba(255,255,255,0.25);
    color:#fff;
    font-family:'alternate-gothic-no-3-d', sans-serif;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    padding:0.125em 0;
    font-size:1.333em;
}

header{
    padding: 1.5em 0;
}

header .span2{
    text-align: center;
}

header .span2 img{
    cursor: pointer;
}

ul.social{
    float:right;
}

ul.social li{
    float:left;
    margin-right:10px;
}

ul.social li a,
footer .contact a.mail{
    display: block;
    float:left;
    width:26px;
    height:26px;
    background-repeat:no-repeat;
    background-position: center center;
    text-indent: -9999px;
    opacity: 0.6;
}
ul.social li a:hover{
    opacity: 1;
}
ul.social li a.phone{
    background-image: url('../img/icon_phone_blue.png');
}
ul.social li a.mail,
footer .contact a.mail{
    background-image: url('../img/icon_mail_blue.png');
}
ul.social li a.rss{
    background-image: url('../img/icon_rss_blue.png');
}
ul.social li a.facebook{
    background-image: url('../img/icon_facebook_blue.png');
}
ul.social li a.twitter{
    background-image: url('../img/icon_twitter.png');
}
ul.social li a.gplus{
    background-image: url('../img/icon_gplus_blue.png');
}

.tracking{
    height:0;
    margin-top:-1.5em;
}

/* TABLET MEDIA QUERIES START */
@media (min-width: 320px) and (max-width: 974px) {
    /* TABLET HOME BANNER */
    .bannertabs{
        margin-top:1.5em;
    }
    .bannertabs li {
        width:25%;
        float:left;
    }
    .bannertabs li{
        background:#3F6D93 url('../img/separator_blue_horizontal.gif') repeat-y right top !important;
        height:72px;
        position: relative;
    }
    .bannertabs li .pointer{
        height:38px  !important;
        width:72px  !important;
        background:transparent url('../img/arrow_blue_horizontal.png') no-repeat left top !important;
        position: absolute;
        left:20px  !important;
        top:-38px  !important;
        z-index:100;
    }
    #bannertabs{
        height:72px;
    }
}
/* TABLET MEDIA QUERIES END */

/* $3 Navigation /////////////////////////////////////////////////////////////////////////////////////////////////////*/
.navbar-toggle{
    background: #6FA5CA;
    padding:9px 10px 6px 10px;
    text-decoration: none !important;
}

.navigation-outer{
    background: transparent;
    transition: all 0.5s;
}

.navigation-outer.navbar-fixed-top{
    background: #003D66;
    transition: all 0.25s;
    box-shadow: 0px 0px 7px #000;
    z-index: 20000;
}

.navigation-outer.navbar-fixed-top .navigation{
    margin-bottom:0;
}

.navigation-outer .stickylogo{
    display: none;
    width:150px;
    position: absolute;
    left:-170px;
    top:6px;
}

.middle.navbartop{
    margin-top:6em;
}

.navigation-outer.navbar-fixed-top .stickylogo{
    display: block;
}

.navbar-toggle span{
    background: #6FA5CA;
    color:#fff;
    font-family: 'alternate-gothic-no-3-d', sans-serif;
    font-weight:normal;
    font-size: 2em;
}

.navigation{
    margin-bottom:1.5em;
    position: relative;
}

.navbar
{
    border-radius:0;
    border:0 !important;
    margin-bottom:0 !important;
    background: none;
    min-height:39px;
}

.navbar .nav {
    display: table;
    margin: 0;
    width: 100%;
}
.navbar .nav li {
    display: table-cell;
    float: none;
}


.navbar .nav li.lang a,
.navbar .nav li.search a{
    text-indent:-9999px;
    background-repeat:no-repeat;
    background-position: center center;
    background-image: url('../img/language.png');
    margin:0 auto;
    cursor:default;
}

.navbar-fixed-top .nav li.search,
.navbar-fixed-top .nav li.lang{
    display: none !important;
}

.navigation-outer .navbar .nav li.register,
.navigation-outer .navbar .nav li.login{
    display: none;
}

.navigation-outer.navbar-fixed-top .navbar .nav li.register,
.navigation-outer.navbar-fixed-top .navbar .nav li.login{
    display: table-cell;
}

.navbar .nav li.register,
.navbar .nav li.login{
    width:3%;
    text-indent: 0;
}
.navbar .nav li.register a{
    background-color: rgba(227, 22, 29, 1);
    padding-right:20px;
    padding-left:20px;
}

.navbar .nav li.register a:hover,
.navbar .nav li.login a:hover{
    color:#fff;
    background-color: rgba(246, 51, 43, 1);
}

.navbar .nav li.lang > a{
    text-indent: 0;
    text-align: right !important;
    padding-left:22px !important;
    background-position: 6px center;
}

.navbar .nav li.lang > a > img{
    margin-top:-1px;
}

.navbar .nav li.search a{
    background-image: url('../img/icon_search.png');
}
.navbar .nav li a {
    color:#fff;
    text-align: center;
    background-color:#416B8F;
    background-color:rgba(255,255,255,0.25);
    padding:0.5em 0 0.375em 0;
    font-size:24px;
    text-shadow: none;
    white-space: nowrap;
    font-family:'alternate-gothic-no-3-d', 'Roboto Condensed', sans-serif;
    font-style: normal;
    font-weight: normal;
    line-height:0.75em;
}


.navbar .nav li a:hover,
.navbar .nav li a:focus,
.navbar .nav li a.current,
.navbar .nav li a.section{
    color:#fff;
    text-align: center;
    background-color:#80A7BF;
    background-color:rgba(255,255,255,0.5);
    color:#003E6C;
}

.navbar .nav li.search a,
.navbar .nav li.lang a{
    margin-left:15%;
    padding:0.5em 15px 0.375em 15px;
}

nav.lv2{
    background-color:#80A7BF;
    background-color:rgba(255,255,255,0.5);
    border-radius: 0;
    min-height: 2em !important;
    border:none;
}

.lv2 .nav li:hover a{
    color:#003E6C;
    background-color:#C0D1DE;
    background-color:rgba(255,255,255,0.95);
}

nav.lv2 .nav li{
    position: relative !important;
}

nav.lv2 .nav li a{
    background:none;
    font-size:1.75em;
}

@media (min-width: 320px) and (max-width: 979px) {
    nav.lv2 .nav li a{
        background:none;
        font-size:1.5em;
    }
}

nav.lv2 .nav li a.current,
nav.lv2 .nav li a.section{
    background-color:#C0D1DE;
    color:#003E6C;
}

/* LEVEL 3 */
nav.lv2 .nav li ul{
    position: absolute;
    top: 2.75em;
    margin:0;
    box-shadow: 0 7px 7px rgba(0,0,0,0.3);
    display:none;
    z-index:2000;
}
nav.lv2 .nav li:hover ul{
    display:block;
}

nav.lv2 .nav li ul li{
    background-color:rgba(255,255,255,0.95);
    width:200px;
    display:block;
}

nav.lv2 .nav li ul li a,
nav.lv2 .nav li ul li a:hover,
nav.lv2 .nav li ul li a.current{
    display: block;
    text-align: left;
    padding:0.5em 20px;
    color:#003E6C;
    white-space: normal;
}

nav.lv2 .nav li ul li a:hover{

}

/* languages */
.navbar .nav li.lang:hover > a{
    background-image: url('/themes/americandream2013/img/language_hover.png');
    background-color:rgba(255,255,255,0.95);
}

.navbar .nav li.lang:hover #languages{
    display: block;
}

.navbar li.lang{
    position: relative;
}

#languages{
    position: absolute;
    top:3em;
    right:0;
    z-index: 1000;
    margin-left:0;
    width:140px;
    display: none;
}

#languages li{
    display:block;
    width:140px;
    margin-left:0;
    border-bottom:1px solid #eeeeee;
}

#languages li a{
    font-size:1.25em;
    display:block;
    background-color:rgba(255,255,255,0.95);
    color:#003E6C;
    margin-left:0;
    text-indent:0;
    text-align: left;
    line-height:1em;
}

@media (min-width: 768px) and (max-width: 979px) {
    .navbar .nav li a{
        font-size:1.5em;
    }
}

.breadcrumbs{
    margin-top:0 !important;
    opacity: 0.7;
    min-height:1em;
}

.breadcrumbs li{
    padding:0 15px 0 0 !important;
    margin-right: 5px;
    background:transparent url('../img/icon_arrow_grey_right.gif') no-repeat right center !important;
    float:left;
    margin-bottom:0 !important;
}

.breadcrumbs li.last{
    padding-right:0 !important;
    background:none !important;
    float:left;
}

/* $4 Banner /////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.banners{
    height:360px;
    overflow: hidden;
    position: relative;
}

.banners .banner{
    height:360px !important;
    max-width: none;
    position: absolute;
    top:0;
}

.banners .applybutton{
    position: absolute;
    left:22px;
    bottom:1em;
    z-index: 3000;
    border:1px solid #f66;
    border-right-color:#c00;
    border-bottom-color:#900;
    font-size:2.5em;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.3),0 3px 8px rgba(0, 0, 0, 0.125) inset;
    margin-left: 20%;
}

@media (min-width: 1200px) {
    .banners .applybutton{
        margin-left:16%;
    }

}

.banners a.savebadge{
    display:block;
    position: absolute;
    left:445px;
    bottom:0.5em;
    z-index: 1000;
    top:0.5em;
}

.banners a.savebadge span.overline{
    color:#fff;
    text-align: center;
    margin-top:3em;
    display:block;
    font-family:Georgia, serif;
    margin-bottom:0;
    text-transform: uppercase;
    font-weight: normal;
    top:1em;
}

.banners a.savebadge span.text{
    color:#fff;
    text-align: center;
    display:block;
    font-family:Georgia, serif;
    font-size:3em;
    font-weight: bold;
    line-height: 1;
}

.banners a.savebadge:hover{
    text-decoration: none;
    color:#5D90B3;
    bottom:0.25em;
}

#bannertabs{
    padding:0;
    margin:0;
}

#bannertabs h2{
    font-family: 'alternate-gothic-no-3-d', sans-serif;
    font-weight:normal;
    white-space: nowrap;
}

#bannertabs li{
    background:#e20b19 url('../img/separator_red_vertical.gif') repeat-x left bottom;
    height:90px;
    position: relative;
    margin-bottom:0;
    padding:0;
    cursor: pointer;
}

#bannertabs li.last{
    background:#e20b19;
}

#bannertabs li h2{
    text-transform: uppercase;
    color:#fff;
    font-size:22px;
    margin-bottom:0;
    padding:0 6%;
    padding-top:0.5em;
}

#bannertabs li p{
    font-weight:normal;
    line-height: 1;
    padding:0 6%;
    padding-top:0.375em;
    font-family: 'alternate-gothic-no-3-d', sans-serif;
    font-size:1.5em;
    color:#9fc3db;
}

@media (min-width: 320px) and (max-width: 979px) {
    #bannertabs li p{
        font-size:1.25em;
        padding-top:0;
    }
}

#bannertabs li .pointer{
    width:50px;
    height:90px;
    background:transparent url('../img/arrow_red_vertical.png') no-repeat left top;
    position: absolute;
    left:-50px;
    z-index:100;
}

#bannertabs .pointer{
    display: none;
}

#bannertabs .active .pointer{
    display: block;
}

@media (min-width: 768px) and (max-width: 981px) {
    #bannertabs li h2{
        font-size:1.5em;
        padding-top: 0.75em;
    }
}

/* $4 Homepage Content  //////////////////////////////////////////////////////////////////////////////////////////////*/
div.date{
    margin-bottom: 1em;
}

#homepage article,
#homepage .widget{
    background:#fff;
    margin-top:1.5em;
}

#homepage article h1,
#homepage .widget .firstlevelheadline{
    background:#81A3BB;
    color:#fff;
    margin:0;
    padding:0.375em 20px 0.25em 20px;
    text-transform:uppercase;
    font-size:2em;
}

#homepage article.blue{
    color:#fff;
}

#homepage article.blue  h1{
    font-family: 'alternate-gothic-no-3-d', serif;
    font-weight: normal;
    background:none;
    color:#fff;
    margin:0 0 0.5em 0;
    padding:0;
    text-transform:none;
}

#homepage article.blue {
    background:#6fa5ca;
    color:#fff;
    min-height:34em;
    opacity: 0.6;
}

#homepage article.blue li{
    background-image: url('/themes/americandream2013/img/icon_star_small_white.png') !important;
}

.blue h2{
    color:#fff !important;
}

@media (min-width: 1200px) {
    #homepage article.blue{
        min-height: 31em;
    }
}

@media (min-width: 320px) and (max-width: 979px) {
    #homepage article.blue{
        min-height: 23em;
    }
}

#homepage article h1{
    background-position: right center;
    background-origin: content-box;
    background-image:url('../img/icon_pencil.png');
    background-repeat: no-repeat;
}
#homepage article.news h1{
    background-image:url('../img/icon_newspaper.png');
}
#homepage article.book h1{
    background-image:url('../img/icon_book.png');
}
#homepage article.info h1{
    background-image:url('../img/icon_info.png');
}

#homepage article.news{
    min-height:51em;
}

#homepage article.customernews{
    min-height:18em;
}
#homepage article.usanews{
    min-height:27em;
}

@media (min-width: 320px) and (max-width: 979px) {
    #homepage article.news{
        min-height:46.5em;
    }
    #homepage article.book{
        min-height:25.5em;
    }
    #homepage article.info{
        min-height: 25.5em;
    }
    #homepage article.blogs{
        min-height:25.25em;
    }
    #homepage article.usanews{
        min-height:29em;
    }
}

@media (min-width: 980px) and (max-width: 1200px) {
    #homepage article.blogs{
        min-height:32.5em;
    }
    #homepage article.book{
        min-height:23.25em;
    }
    #homepage article.info{
        min-height: 28em;
    }
    #homepage article.news{
        min-height:53em;
    }
    #homepage article.customernews{
        min-height:24em;
    }
    #homepage article.usanews{
        min-height:27.5em;
    }
}

@media (min-width: 1200px) {
    #homepage article.news{
        min-height:49.25em;
    }
    #homepage article.blogs{
        min-height:28.5em;
    }
    #homepage article.info{
        min-height: 27.5em;
    }
    #homepage article.book{
        min-height: 23.5em;
    }
    #homepage article.usanews{
        min-height: 33.5em;
    }
    #homepage article.customernews{
        min-height:17.5em
    }
}


/* $5 Footer /////////////////////////////////////////////////////////////////////////////////////////////////////////*/
footer{
    margin-top:3em;
    background:#E9F0F5 url('../img/bg_footer.jpg') no-repeat center bottom;
    min-height:300px;
    color:#6fa5ca;
}

footer .thirdlevelheadline{
    color:#003e6c;
    font-size:2em;
    text-transform:uppercase;
}


footer .contact{
    margin-bottom: 1.5em;
}
footer .contact .thirdlevelheadline{
    float:left;
}
footer .contact .mail{
    position: relative;
    top: -7px;
    left:5px;
}
footer .contact .mail:hover{
    opacity: 1;
}

footer .address{
    width:50%;
    float:left;
}

footer .phonefax{
    width:40%;
    float:left;
}

footer ul.social{
    float:left;
    margin:0;
}

footer ul.social li{
    padding:0;
    background:none;
    float:left;
}

footer .bottomnav{
    margin:0;
    padding:0;
}

footer .bottomnav li{
    padding:0;
}

footer .bottomnav li a{
    float:left;
    display:block;
    height:1.5em;
    line-height:1.5em;
    margin-right:5px;
    padding-right:5px;
    border-right:1px solid #6fa5ca;
}

footer .bottomnav li.last a{
    border-right:0;
}


/* $6 Widget /////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.widget{
    margin-bottom:1.5em;
    position: relative;
}

.widget .firstlevelheadline{
    background:#81A3BB url(../img/icon_arrow_white_up.png) no-repeat right center;
    background-origin: content-box;
    color:#fff;
    margin:0;
    padding:0.375em 20px 0.25em 20px;
    text-transform:uppercase;
    display:block;
    font-size: 2em;
    cursor: pointer;
}


.widget .firstlevelheadline.active{
    background:#003e6c url(../img/icon_arrow_white_down.png) no-repeat right center;
    background-origin: content-box;
}
.firstlevelheadline.active
{
    background-color:#81A3BB !important;
}

.newsletter input[type="text"],
.newsletter input.textField,
.newsletter select{
    width:95% !important;
    margin-bottom: 0.75em;
}

/* $7 Overviews //////////////////////////////////////////////////////////////////////////////////////////////////////*/
.content{
    margin-bottom:1.5em;
}

.teaserbox{
    height:12em;
    margin-bottom:1.5em;
    position: relative;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #fff;
}

.teaserbox span{
    color: #FFFFFF;
    display: block;
    font-family: 'alternate-gothic-no-3-d',serif;
    font-size: 3em;
    font-style: normal;
    font-weight: 500;
    line-height: 1;
    text-shadow: -1px 1px 0 #333;
    position: absolute;
    bottom: 12px;
    left:20px;
    z-index:1000;
}

.teaserbox .gradient{
    height: 12em;
    width:100%;
    background: transparent url('/themes/americandream2013/img/bg_teaser.png') repeat-x left bottom;
    position: absolute;
    bottom:0;
    left:0;
}

.teasercontent{
    background:#fff;
    height:12em;
    position: absolute;
    top: 0;
    z-index:2000;
    width: 100%;
    display: none;
    overflow: hidden;
}
.teasercontent a.padding{
    display: block;
    color:#333;
    min-height:144px;
}
.teasercontent a.padding:hover{
    text-decoration: none;
}

.teasercontent .secondlevelheadline{
    font-size: 2em !important;
    margin-bottom:0.25em !important;
    left:inherit;
    bottom:inherit;
    position: inherit;
    text-shadow: none;
}

@media (min-width: 320px) and (max-width: 979px){
    .teasercontent .secondlevelheadline{
        font-size: 1.5em !important;
        margin-bottom:0.25em !important;
    }

    .teaserbox span{
        font-size: 2em;
    }
}

.randboxes{
    padding-top:3em;
}

.randbox h2 a{
    color:#fff;
}

.randbox{
    margin-bottom:1.5em;
}

.randbox .padding{
    padding:1.5em 0;
}

.randbox .image{
    width:100%;
}

.randbox a.button{
    padding-top:0;
    padding-bottom:0;
}

/* $9 Red Teasers ////////////////////////////////////////////////////////////////////////////////////////////////////*/
.redteasers{
    margin-bottom:1.5em;
}

.redteasers .redteaser{
    background:#e20b19 url('../img/separator_red_horizontal.gif') repeat-y right top !important;
    position: relative;
}

.redteasers .redteaser.last{
    background: #e20b19;
}

.redteasers .redteaser span{
    background:#e20b19 url('../img/icon_arrow_white_right.png') no-repeat right center;
    color:#fff;
    font-family: 'alternate-gothic-no-3-d',sans-serif;
    font-size:2em;
    font-style: normal;
    font-weight:normal;
    text-transform: uppercase;
    padding:0.375em 20px 0.25em 0;
    display:block;
    white-space: nowrap;
    cursor:pointer;
}

.redteasers .redteaser span:hover{
    background:#e20b19 url('../img/icon_arrow_white_down.png') no-repeat right center;
}

.redteasers .redteaser span.active{
    background:#e20b19 url('../img/icon_arrow_white_up.png') no-repeat right center;
}

.redteaser .popout{
    position: absolute;
    top:4.25em;
    left:0;
    z-index:2000;
    margin-right: 1px;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.3);
    color:#000;
    display:none;
    border-bottom:2px solid #E20B19;
}

.redteaser.last .popout{
    margin-right: 0;
}

/*
.redteaser .popout a,
#btnLogin,
#btnReg{
    color:#000;
}
*/

#btnLogin,
#btnReg{
    background:#003E6C;
    color:#fff;
}

.redteasers span.login,
.redteasers span.login:hover{
    padding:0;
    background:none;
    color:#000;
}

.redteaser .textField{
    width:80%;
}
.sideteaser .widget{
    margin-bottom:0 !important;
}
.sideteaser_target
{
    margin-bottom:0 !important;
}
.sideteaser .widget .firstlevelheadline.active{
    Background:url("../img/icon_arrow_white_down.png") no-repeat scroll right center content-box border-box #81a3bb !important;
}


.sideteasers
{
    background:#81a3bb url(../img/icon_arrow_white_up.png) no-repeat right center;
    height:36px;
    line-height:36px;
    padding-left:18px;
    padding-right:0;
    color:#ffffff;
    font-size:24px;
    text-transform: uppercase;
    font-family: 'alternate-gothic-no-3-d',sans-serif;
}
.sideteasers.register
{
    overflow:hidden;
    background:#e41c22;
    z-index:501;
}
.sideteasers.register.active
{
    background:#e41c22;
}
.sideteasers.active
{
    background:#81a3bb url(../img/icon_arrow_white_down.png) no-repeat right center;
}
.sideteasers:hover
{
    cursor:pointer;
}
.sideteasers.last
{
    margin-bottom:2em;
}
.sideteasercontent #btnLogin,
.sideteasercontent #btnReg,
.sideteasercontent .darkblue{
    background:#81A3BB !important;
}
.register .discount
{
    background:url('/themes/americandream2013/img/register_btn_bg.png') no-repeat left center;
    z-index:100;
    color:#e41c22;
    display: block;
    float:right;
    padding:0 16px 0 30px;
}
/* $10 Forms /////////////////////////////////////////////////////////////////////////////////////////////////////////*/
input[type="submit"]{
    background:#003E6C;
    color:#fff;
    font-family:'alternate-gothic-no-3-d', sans-serif;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    border-radius: 3px;
    font-size:1.5em;
    padding:0.25em 20px;
    display: inline-block;
    border:none;
}

select, input[type="file"]{
    height:2.5em;
}

.form-control{
    min-width: 150px;
    max-width: 280px;
    width: auto;
    margin-bottom: 0.75em;
}

.checkbox.form-control,
.action.form-control,
textarea.form-control,
input[type="submit"].form-control
{
    min-width: inherit;
}

.checkbox.form-control{
    height:16px;
}

form .checkbox label, form .checkbox input {
    float: left !important;
}

.holder-required input{
    border-color: red;
}

/* -------------------------------------------------------[Contact Form Stuff]*/
#Form_ContactForm textarea{
    width: 80%;
}
#Form_ContactForm,
#Form_Form,
#Form_TopCitiesForm{
    padding:20px;
    -moz-box-shadow: 0px 0px 3px #666;
    -webkit-box-shadow: 0px 0px 3px #666;
    box-shadow: 0px 0px 3px #666;
    background:#fcfcf9 url('/themes/americandream2012/images/bg_form.jpg') repeat-x;
}

#Form_ContactForm label{
    width:25%;
}

#Form_ContactForm,
#Form_Form,
#Form_TopCitiesForm{
    padding:20px;
    -moz-box-shadow: 0px 0px 3px #666;
    -webkit-box-shadow: 0px 0px 3px #666;
    box-shadow: 0px 0px 3px #666;
    background:#fcfcf9 url('/themes/americandream2012/images/bg_form.jpg') repeat-x;
}

#Form_ContactForm_Bemerkungen,
#Form_TopCitiesForm_Content{
    width:99%;
    background:#E9F0F5;
    border:1px solid #003E6C;
    margin-bottom:1em;
}

#Bemerkungen label{
    width:auto;
}

#Form_ContactForm .checkbox label {
    font-weight: normal;
    margin-left: 10px !important;
    white-space: normal;
    width: 80% !important;
}

.field{
    clear:both;
}

/* -------------------------------------------------------[User Defined Form Stuff]*/
#Form_Form label.left{
    width:25%;
    font-weight: bold;
}

/* $11 Winners ///////////////////////////////////////////////////////////////////////////////////////////////////////*/
.winners .odd blockquote{
    padding-left: 40px;
}

.winners.widget{
    min-height: 37em;
    margin-top:2em;
}

.winners.widget blockquote{
    padding:18px 0 0 0;
    background:url('/themes/americandream2013/img/bg_blockquote2.png') no-repeat 80% top;
    border:none;
    margin-top:-1.5em;
    width:100%;
}

.winners.widget blockquote p{
    box-shadow: 0 3px 4px rgba(0,0,0,0.3);
    padding:1.5em 20px;
    color:#000000;
    background:#ffffff url('/themes/americandream2013/img/bg_blockquote3.png') no-repeat 20px 1.5em;
    padding-left:80px;
}

@media (min-width: 768px) and (max-width: 979px) {
    .winners.widget{
        min-height: 35em !important;
    }
}

@media (min-width: 320px) and (max-width: 979px) {
    .winners.widget blockquote p{
        padding:1.5em 20px;
    }

    .winners.widget{
        min-height: 30em !important;
    }
}

.winners.widget .name{
    color: #FFFFFF;
    font-family: 'alternate-gothic-no-3-d',serif;
    font-style: normal;
    font-weight: 500;
    font-size:24px;
    line-height: 1;
    text-shadow: -1px 1px 0 #000000;
    padding:0 20px;
    display: block;
    position: absolute;
    top:-3em;
}

@media (min-width: 980px) and (max-width: 1200px) {
    .winners.widget .name{
        top:-3em;
    }
}

@media (min-width: 1200px) {
    .winners.widget .name{
        top:-2.5em;
    }
}

.winners.widget .winner{
    position: relative;
}

.winners.widget .info{
    position: relative;
}

.winner img{
    width:100%;
}

.winners.widget .h1{
    background-image: none !important;
    cursor: default;
}

.nochSonKasten {
    margin-top:10px !important;
}

.winnerTable {
    color:white;
    border-radius:3px;
    background:#6FA5CA;
    margin-bottom:20px;
    padding-bottom:3px;
    -webkit-border-radius-topleft: 3px !important;
    -webkit-border-radius-topright: 3px !important;
    border-radius-topleft: 3px !important;
    border-radius-topright: 3px !important;
}

.tableHeader {
    font-family: 'alternate-gothic-no-3-d',serif;
    padding-left:15px;
    padding-top:5px;
    font-size: large;
    background:#003E6C;
    height:30px;
    color:white;

}

.winnerTableContent {
    font: 12px/1.5 Georgia,sans-serif;
    color:white;
    background:#6FA5CA;
    padding-left:15px;
    padding-top:0.33em;
    padding-bottom:0.33em;
    width:20%;
    float:left;
}

/* $12 Search ////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.search{
    position: relative;
}

.navbar .nav li.search a.active{
    background-color: rgba(255, 255, 255, 0.95);
    background-image: url('../img/icon_search_active.png');
}

.search form{
    background-color: rgba(255, 255, 255, 0.95);
    position: absolute;
    z-index:20000;
    padding:0.5em 20px;
    top:3em;
    right:0;
    display: none;
}

#Search{
    margin-right:10px;
}

#Search .text{
    margin-bottom:0;
}

#Search,
.search .action{
    float:left;
}

#SearchForm_SearchForm fieldset{
    width:295px;
}

#SearchForm_SearchForm input{
    margin-bottom: 0;
}

/* Results */
#SearchResults li{
    margin-bottom:3em;
    padding:0;
    background:transparent;
}

#PageNumbers a,
#PageNumbers span{
    padding:0.125em 10px;
    margin-bottom:0.25em;
}

/* $13 Bundesstaaten /////////////////////////////////////////////////////////////////////////////////////////////////*/
.bundesstaaten{
    float:left;
    margin-bottom:3em;
}

.bundesstaaten h3{
    font-size:1.5em;
    white-space: nowrap;
}

/* $14 - Memberholder ////////////////////////////////////////////////////////////////////////////////////////////////*/
.MemberHolder .Teamfunktion {
    display:block;
    height:36px;
    line-height:15px;
}

.teamkategorie{
    padding-top:15px  !important;
    clear:both;
}
.overflow
{
    overflow: hidden;
}

/* $15 - Linkholder //////////////////////////////////////////////////////////////////////////////////////////////////*/
.linkholder a.left img{
    box-shadow: 0 0 2px 1px #ADADAD;
    border:4px solid #fff;
}

.linkholder div.image img,
.linkholder a.left img{
    box-shadow: 0 0 2px 1px #ADADAD;
    margin-bottom: 20px;
    border:4px solid #fff;
    width:100%;
}

.linkholder .item{
    margin-bottom:2em;
    clear:both;
}

.linkholder .latestfeed{
    margin-bottom: 2em;
    background: url('/themes/americandream2013/img/newsletter/division.gif') no-repeat -22px 0;
    padding-top:1em;
}

/* $16 - Newsletteroverview //////////////////////////////////////////////////////////////////////////////////////////*/
.newsletteroverview .newsletterbox{
    background:#EAEFF5;
    margin:10px 0;
    position: relative;
    background-image:url('/themes/americandream2012/images/newsletterarchive_inactive.png');
    background-repeat:no-repeat;
    background-position:150px center;

}

.newsletteroverview .newsletterbox.active{
    -moz-box-shadow: 0 0 3px 0 #ccc;
    -webkit-box-shadow: 0 0 3px 0 #ccc;
    box-shadow: 0 0 3px 0 #ccc;
    background-image:url('/themes/americandream2012/images/newsletterarchive_active.png');
    background-repeat:no-repeat;
    background-position:140px center;
}

.newsletteroverview .newslettertopbox{
    padding: 12px 10px;
}


.newsletteroverview .newslettertopbox:hover{
    cursor:pointer;
}

.newsletteroverview .newsletterbottombox{
    border-top: 1px #f6fbff solid;
    position:absolute;
    top:5em;
    background:#EAEFF5;
    width:100%;
    z-index:1000;
    -moz-box-shadow: 0 4px 3px 0 #ccc;
    -webkit-box-shadow: 0 4px 3px 0 #ccc;
    box-shadow: 0 4px 3px 0 #ccc;
    min-height:15em;
}
.newsletteroverview .newsletterbottombox .padding{
    padding: 10px;
}

.newsletteroverview .newsletterbottombox a{
    display:block;
}

.newsletterbox h2
{
    margin-bottom:0.5em !important;
}

.newsletterbottombox .vertical
{
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    transform-origin: 0 0;
}
.newsletterbottombox span.vertical{
    font-size:3em;
    text-shadow: 2px 2px #ccc;
    position:absolute;
    right:-202px;
    top:0.5em;
    color:#ffffff;
    font-family:'Open Sans',sans-serif;
    font-weight:800;
    line-height:1em;
    text-shadow:0 -1px 0 #999;
    text-transform: uppercase;
    width:200px;
}

.newsletterholder .item img{
    width:30%;
    border:5px solid #fff;
}

/* $17 - Statistics //////////////////////////////////////////////////////////////////////////////////////////////////*/
.StatisticsYearTable{
    margin-bottom:1.5em;
    border:0 !important;
    background: transparent;
    border-radius: 4px;
    width:100%;
}

.StatisticsYearTable .firstRow{
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    font-weight: normal;
    font-family: 'alternate-gothic-no-3-d',serif;
    font-size: 1.5em;
    background-color:#003E6C;
    border:0;
}

/* $18 - Toolbar /////////////////////////////////////////////////////////////////////////////////////////////////////*/
.toolbar{
    color:#fff;
    position: fixed;
    bottom:0;
    width:100%;
    z-index:18000;
}

.toolbar .redteasers{
    margin:0;
}

.toolbar .popout{
    margin:0;
    top:inherit !important;
    bottom:3em;
    box-shadow: 0 -3px 3px rgba(0, 0, 0, 0.3) !important;
}

.toolbar .span12{
    margin-left:0;
}

.toolbar .redteaser span{
    padding-top:0.125em;
    padding-bottom:0.125em;
    font-size:1.75em;
}

.toolbar .redteaser .popout{
    border-bottom:0;
    border-top:2px solid #E20B19;
    border-bottom:1px solid #E20B19;
}

/* $19 - ShareThis ///////////////////////////////////////////////////////////////////////////////////////////////////*/
#sharethis{
    position: absolute;
    left:-12px;
    top:4.5em;
}

.shareon{
    position: relative;
    background: #6fa5ca;
    border-radius: 3px;
    color:#fff;
    float:left;
    display: block;
    margin-right:10px;
}

.shareon div.caption{
    float:left;
    display: block;
    position: relative;
    top:0.063em;
}

.shareon .bobble{
    width:10px;
    height:10px;
    background: url(/themes/americandream2013/img/bg_shareon.gif) no-repeat;
    position: absolute;
    left:-10px;
    top:10px;
}

.shareon a{
    text-indent: -9999px;
    height:24px;
    width:24px;
    background: url(/themes/americandream2013/img/shareon_fb.gif) no-repeat;
    padding:0;
    display: block;
    float:left;
    margin-left:10px;
    opacity: 0.8;
    position: relative;
    top:0.063em;
}

.shareon a.twitter{
    background: url(/themes/americandream2013/img/shareon_tw.gif) no-repeat;
}

.shareon a.googleplus{
    background: url(/themes/americandream2013/img/shareon_gp.gif) no-repeat;
}

.shareon a:hover{
    opacity: 1;
}


/* $20 - Large Desktop ///////////////////////////////////////////////////////////////////////////////////////////////*/
.hidden-desktopwide {
    display: none !important;
}
.visible-desktopwide {
    display: inherit !important;
}

@media (min-width: 980px) and (max-width: 1200px) {
    .hidden-desktopwide {
        display: inherit !important;
    }
    .visible-desktopwide {
        display: none !important;
    }
    .navbar .nav li.lang > a{
        text-indent: 0;
        text-align: right !important;
        padding-left:32px !important;
        background-position: 6px center;
    }
}

@media (min-width: 768px) and (max-width: 979px) {
    .hidden-desktopwide {
        display: inherit !important;
    }
    .visible-desktopwide {
        display: none !important;
    }

    .cntSeparator {
        width:5px !important;
    }

    .navbar
    {
        min-height:29px;
    }

    .search form,
    #languages,
    nav.lv2 .nav li ul{
        top:2.5em;
    }
    .navbar .nav li.lang > a > img{
        width: 18px;
    }
    .navbar .nav li.lang > a{
        padding-left:35px !important;
    }
}

@media (max-width: 767px) {
    .hidden-desktopwide {
        display: inherit !important;
    }
    .visible-desktopwide {
        display: none !important;
    }

    /* xs disabled
    .container {
        width: 750px !important;
    }*/

    .navbar
    {
        min-height:29px;
    }

    .search form,
    #languages,
    nav.lv2 .nav li ul{
        top:2.5em;
    }

    .winnerTableContent{
        width:50% !important;
    }

    .banners,
    .banners .visible-xs{
        position: relative;
        overflow: visible !important;
    }

    .banners .banner{
        height:auto !important;
        width:100%;
    }

    .banners a.savebadge{
        left: 20px !important;
        bottom: -2em !important;
        top:auto;
    }

    .banners .applybutton{
        font-size: 2em !important;
        right:30px !important;
        bottom:6%;
    }

    .typography h1,
    span.h1,
    span.firstlevelheadline{
        font-size: 2em;
    }

    .form-control{
        max-width: 260px;
    }

    .StatisticsYearTable td{
        width:50%;
    }

    /* wordpress */
    .entry img,
    .wp-caption.alignleft{
        width: 100% !important;
        height:auto;
    }

    p.wp-caption-text{
        background: #eee;
        padding:5px 10px;
    }
}

img.banner
{
    padding-left:0;
    padding-right:0;
}
.noslide
{
    background-image:none !important;
}
.boxedimage
{
    border:4px solid #ffffff;
    box-shadow: 0 0 2px 1px #ADADAD;
}
/* $21 - Sport Pages ///////////////////////////////////////////////////////////////////////////////////////////////*/
.absolutetop
{

}
.sportHolder
{

}
.sportHolder_Pages
{
    margin-bottom:2em;
    display:block;
    width:100%;
    min-height:3em;
}
.sportHolder h2
{
    padding-top:1em;
}
.sportHolder_Pages h2,
.sportHolder_Pages img
{
    display:inline-block;
}
.sportHolder_Pages p
{
    clear:left;
}
.category_link
{
    float:left;
    min-width:100px;
    text-align: center;
}

.category_link img
{
    margin:0 auto;
}

.category_link img,
.sportPage p img,
.sportHolder p img
{
    display:block;
    text-align: center;
}
.clear_right
{
    clear:right;
}
.Holder_SportImage
{
    padding:5px;
    box-shadow: 1px 1px 4px #868686;
}
.SportPages
{
    margin-bottom:2em;
}
.sportcategorytabselectors {
    max-width:713px;
    height:90px;
    margin-bottom:2em;
}
.sportPage .category_link.active
{
    border-top:1px solid #c1e4f5;
    border-left:1px solid #c1e4f5;
    border-right:1px solid #c1e4f5;
    border-bottom:0px;
}

.sportPage .category_link
{
    border-bottom:1px solid #c1e4f5;
    height:100%;
    float:left;
}
.sportPage .category_link:hover
{
    cursor:pointer;
}
/*
 Placeholder to continue drawind border bottom when there is no element for full width
 width automatically adjusts
*/
.placeholder {
    width:auto;
    height:100%;
    overflow:hidden;
    margin:0 !important;
    border-bottom:1px solid #c1e4f5;
}

.sportcategorytabcontent .tabcontent
{
    margin-bottom: 2em;
}

.sportcategorytabcontent
{
    display:none;

}
.sportcategorytabcontent.active
{
    display:block;
}
.sportcategorytabcontent .subtitle
{
    color:#003e6c;
    display: block;
    font-family: "alternate-gothic-no-3-d",sans-serif;
    font-size: 1.75em;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    margin: 0 0 0.5em;
    text-transform: uppercase;
}

.sportInfos h1
{
    margin:0 10px 0 0 !important;
}
.sportlogo
{
    left:20px;
}
.sportHolder .breadcrumpadding ul
{
    padding: 1em 20px;
    margin-bottom:1.3em;
}